Depends on packages which need a new maintainer

package:
clonezilla
severity:
normal
created:
2019-11-22
last updated:
2020-04-06

The packages that clonezilla depends on which need a new maintainer are: